/*--- Avanquest WebEasy Page Style ---*/


.cc36               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc37               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e4              { /* La prestation VIZEN � Ga... */
	position        : absolute;
	left            :  33.00pt;
	top             :  93.00pt;
	width           : 879.75pt;
	height          : 482.25pt;
	}
span#e3             { /* preview002001.webp */
	background      : transparent url(/preview002001.webp) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :   6.75pt;
	width           :  98.25pt;
	height          :  51.00pt;
	}
div#e2              { /* <DIV>Accueil</DIV> */
	position        : absolute;
	left            :  40.50pt;
	top             :  61.50pt;
	width           :  41.25pt;
	height          :  21.00pt;
	}
span#e1             { /* preview007001.jpg */
	background      : transparent url(/preview007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 484.50pt;
	top             :  14.25pt;
	width           : 150.75pt;
	height          : 115.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 960.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(/preview007b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/

/*
     FILE ARCHIVED ON 05:13:48 Mar 19, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:57:18 Jun 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.382
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.029
  esindex: 0.006
  cdx.remote: 13.637
  LoadShardBlock: 150.314 (3)
  PetaboxLoader3.datanode: 109.481 (4)
  PetaboxLoader3.resolve: 62.997 (2)
  load_resource: 42.937
*/